/* CSS Document */
body {
	background-color: #FFFFFF;
	background-image: url(/eyos/scefl/images/bluebak.jpg);
	background-repeat: repeat-x;

}
h3 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
.footer { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; }
.hideall {display:none;}
.newsboxheader { color: #CC0000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }

.sidetitle { background-color: #FFFFFF; background-image: url(/eyos/scefl/images/tanbacking.jpg); background-repeat: repeat-x; border: 1px solid #666666; color: #333333; cursor: pointer; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; margin: 10px 2px 2px 7px; padding: 2px; text-align: center; width: 130px; }



.message { color: #FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.basictext { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; }
.largetext { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.mediumtext { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.smalltext { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.tinytext { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.pageheader { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
.siteheader { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
p { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; }
a { color: #000080; text-decoration: none }
a:hover { color: #FF0000; text-decoration: underline }
a.larger {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}

.submenu{display:none;}
#wordmark { height: 80px; left: 12px; position: absolute; top: 50px; width: 288px; z-index: 2; }
#caption { color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; }
#caption a { color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: underline; }
#centered { margin: 0 auto; position: relative; right: 0; text-align: left; top: 0 auto; width: 935px; height:50px; }


#contentcap { background-image: url(/eyos/scefl/images/contentcap.jpg); background-position: 0px 0px; background-repeat: no-repeat; height: 22px; left: 176px; position: absolute; top: 160px; width: 23px; z-index: 6; }
#navcap { background-image: url(/eyos/scefl/images/navcap.gif); background-position: 0px 0px; background-repeat: no-repeat; height: 13px; left: 10px; position: absolute; top: 199px; width: 13px; z-index: 7; }
#navigation { background-color: #FFFFFF; background-image: url(/eyos/scefl/images/shadow.jpg); background-position: 33px; background-repeat: repeat-y; border: 1px #CCCCCC solid; left: 11px; line-height: 15px; padding-left: 3px; padding-top: 13px; position: absolute; top: 200px; width: 161px; z-index: 1; }
#navigation li { border-bottom: 1px solid #dbdbdb; list-style: none; margin-left: 5px; padding-bottom: 5px; padding-right: 5px; padding-top: 5px; }
#navigation li a {
	color: #336540;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#navigation li a:hover {
	color: #1B3421;
	font-weight: bold;
	text-decoration: underline;
}
#navigation ul { list-style: none; margin: 0; padding: 0em 0.25em 0.25em .50em; width: 145px; }
#newsbox { background-color: #FFFFFF; border: 1px dashed #990000; float: right; margin-left: 5px; padding: 3px 3px 3px 5px; width: 200px; }
#newsbox p { margin: 1px 0px; }
#pagecontent { background-color: #FFFFFF; background-image: url(/eyos/scefl/images/background.jpg); background-repeat: repeat-x; border: 1px solid #999999; font-family: Arial, Helvetica, sans-serif; font-size: 12px; left: 176px; line-height: 22px; padding-bottom: 15px; padding-left: 20px; padding-right: 20px; padding-top: 18px; position: absolute; top: 160px; width: 620px; z-index: 4; 	min-height:800px;
	height:auto !important;
  height:800px;}
#finfacts {
	height: 109px;
	width: 100px;
	position: absolute;
	left: 852px;
	top: 160px;
	z-index: 10;
}

#photobar {
	height: 479px;
	width: 100px;
	position: absolute;
	left: 852px;
	top: 289px;
	z-index: 10;
	background-image: url(/eyos/scefl/images/sideimgs.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#texttag {
	height: 48px;
	width: 244px;
	position: absolute;
	left: 595px;
	top: 93px;
	z-index: 12;
	background-image: url(/eyos/scefl/images/tagline.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#sidecontent { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 17px; list-style-type: none; margin: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; padding-top: 0px; }

#sidecontent a, #sidecontent a.banner { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; }

#sidecontent a.bootcamp { color: #025c02; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; }

#sidecontent a:hover { color: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; }

#sidecontent a.sidelink {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}


#uniheader { height: 32px; left: 0px; position: absolute; top: 0px; width: 596px; z-index: 1; }

.colorwrap {
	background-color: #FFCC99;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 1px dashed #323583;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.textfield {
	background-color: #FFFFFF;
	border: #E48A4E;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.readonly {
  font-weight: bold;
  line-height: 15px; 
  border: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  text-align: right;
}

.basicbutton {
	background-color:#499494; 
	border: #000080;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
  color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  font-weight: bold;
}

form {
line-height: 10px;
}

#footcontact {font-family: Arial, Helvetica, sans-serif; font-size: 11x; }











